<?php

namespace Saswp;

function property_holiday_suitable_shortcode($_params) {
	ob_start();
	?>
	<div id="property-holiday-suitable">
		<property-holiday-suitable></property-holiday-suitable>
	</div>
	<?php
	return ob_get_clean();
}

?>
